molview_dataserver 0.1.0

  • README.md
  • Installing
  • Versions
  • --

MolView DataServer #

This is a MolView module that implements the DataServer protocols defined by the molview/messages repository.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:


dependencies:
  molview_dataserver: ^0.1.0

2. Install it

You can install packages from the command line:

with pub:


$ pub get

Alternatively, your editor might support pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:


import 'package:molview_dataserver/messages_v0.dart';
import 'package:molview_dataserver/module.dart';
import 'package:molview_dataserver/msglib.dart';
import 'package:molview_dataserver/standards.dart';
  
Version Uploaded Documentation Archive
0.2.0+1 Oct 17, 2016 Go to the documentation of molview_dataserver 0.2.0+1 Download molview_dataserver 0.2.0+1 archive
0.2.0 Sep 7, 2016 Go to the documentation of molview_dataserver 0.2.0 Download molview_dataserver 0.2.0 archive
0.1.0+1 Oct 17, 2016 Go to the documentation of molview_dataserver 0.1.0+1 Download molview_dataserver 0.1.0+1 archive
0.1.0 Sep 7, 2016 Go to the documentation of molview_dataserver 0.1.0 Download molview_dataserver 0.1.0 archive
0.0.3 Sep 2, 2016 Go to the documentation of molview_dataserver 0.0.3 Download molview_dataserver 0.0.3 archive
0.0.2 Sep 2, 2016 Go to the documentation of molview_dataserver 0.0.2 Download molview_dataserver 0.0.2 archive
Awaiting analysis to complete.